> This page is for Cash App Pay Partner API.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.cash.app/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.cash.app/_mcp/server.

### Schema (`response.body`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /response-schema-test:
    get:
      operationId: subpackageSchemas_get-response-schema-test
      summary: Get Response Schema Test
      description: Describes a response returned by the Management API.
      tags:
        - subpackage_schemas
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/schemas_get-response-schema-test_Response_200
tags:
  - name: subpackage_schemas
servers:
  - url: https://api.cash.app/management/v1
    description: Production
  - url: https://sandbox.api.cash.app/management/v1
    description: Sandbox
components:
  schemas:
    ResponseExecutionStatus:
      type: string
      enum:
        - EXECUTED
        - NOT_STARTED
      description: Execution status of the request
      title: ResponseExecutionStatus
    ResponseMethod:
      type: string
      enum:
        - GET
        - POST
        - PATCH
        - PUT
        - DELETE
      description: HTTP method of the request
      title: ResponseMethod
    ResponseBody:
      type: object
      properties: {}
      description: Response body of the requested endpoint
      title: ResponseBody
    Response:
      type: object
      properties:
        request_uid:
          type: string
          description: Unique identifier for the request
        execution_status:
          $ref: '#/components/schemas/ResponseExecutionStatus'
          description: Execution status of the request
        path:
          type: string
          description: URL path that was called
        method:
          $ref: '#/components/schemas/ResponseMethod'
          description: HTTP method of the request
        status_code:
          type: integer
          description: Status code of the request
        body:
          $ref: '#/components/schemas/ResponseBody'
          description: Response body of the requested endpoint
        completed_at:
          type: string
          format: date-time
          description: >-
            When the request was completed, in [RFC
            3339](https://datatracker.ietf.org/doc/html/rfc3339) format (UTC).
      required:
        - request_uid
        - execution_status
        - path
        - method
      title: Response
    schemas_get-response-schema-test_Response_200:
      type: object
      properties:
        response:
          $ref: '#/components/schemas/Response'
      required:
        - response
      title: schemas_get-response-schema-test_Response_200

```

**`Example`**

```json Example
{
  "request_uid": "string",
  "execution_status": "EXECUTED",
  "path": "/network/v1/brands",
  "method": "GET",
  "status_code": 0,
  "body": {},
  "completed_at": "2021-01-01T00:00:00Z"
}
```